.skin-orange .btn, .skin-orange .read-more, .skin-orange .portlet-blogs .entry-body > a, .skin-orange .portlet-blogs-aggregator .entry-body > a,
.skin-orange input[type="submit"], .skin-orange input[type="button"], .skin-orange input[type="reset"], .skin-orange button,
.skin-orange #portfolio #portfolio-filter a,
.skin-orange a.button {
  background: #ff8c00 !important; }
  .skin-orange .btn:hover, .skin-orange .btn:active, .skin-orange .read-more:hover, .skin-orange .read-more:active, .skin-orange .portlet-blogs .entry-body > a:hover, .skin-orange .portlet-blogs .entry-body > a:active, .skin-orange .portlet-blogs-aggregator .entry-body > a:hover, .skin-orange .portlet-blogs-aggregator .entry-body > a:active,
  .skin-orange input[type="submit"]:hover,
  .skin-orange input[type="submit"]:active, .skin-orange input[type="button"]:hover, .skin-orange input[type="button"]:active, .skin-orange input[type="reset"]:hover, .skin-orange input[type="reset"]:active, .skin-orange button:hover, .skin-orange button:active,
  .skin-orange #portfolio #portfolio-filter a:hover,
  .skin-orange #portfolio #portfolio-filter a:active,
  .skin-orange a.button:hover,
  .skin-orange a.button:active {
    background: #e67e00 !important; }
.skin-orange .aui-state-hover, .skin-orange .aui-state-active {
  background: #e67e00 !important; }
.skin-orange .aui-menu-content li a.aui-focus,
.skin-orange .aui-menu-content li .taglib-icon.aui-focus,
.skin-orange .lfr-menu-list ul li a.aui-focus,
.skin-orange .lfr-menu-list ul li .taglib-icon.aui-focus,
.skin-orange #navigation a:hover,
.skin-orange #navigation li .child-menu li:hover,
.skin-orange .aui-state-default,
.skin-orange .aui-tabview-list .aui-tab-active .aui-tab-content,
.skin-orange .dockbar .menu-button-active, .skin-orange ::selection {
  background: #ff8c00 !important; }
.skin-orange .camera_wrap .camera_content h2 {
  background: #4b09b2 url(../../images/custom/noise_bg.png);
  background: rgba(75, 9, 178, 0.7) url(../../images/custom/noise_bg.png); }

